export default function ReportLayout({
    children,
}: {
    children: React.ReactNode;
}) {
    return (
        <section>
            <div>
                {children}
            </div>
        </section>
    );
}
